Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 06 May 2022 04:54:12 +0000

Chat transcript

	Harry Fri, 05/06/22 12:37:33 am America/New_York
		Hello, would you like to talk about our services?
	Visitor 12:37:33 am
		hi
		do you have dedicated bare server ?
		do you rent additional ips?
		what is the maximum i can order ips?
		is the port 25 i=open?
	Harry 12:38:53 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 12:40:45 am
		u dont know those questions?
		i just need the answers
		i need to order asap if u provide if noti move on
		i have no time for phone calls
	Harry 12:42:31 am
		Yes we do provide all the services.
	Visitor 12:42:57 am
		so i can do server
		and ips no issues?
		how about port 25 is it open?
	Harry 12:46:19 am
		I am not a technical guy so i can ask one of our sales expert to get in touch with you. With all the information.
	Visitor 12:46:43 am
		r tey available no to chat?
		now
	Harry 12:47:04 am
		no
		They can reach you on call or email.
		May i know your name, email, and phone number?
	Visitor 12:49:42 am
		so nobody from ur team knows about port 25?
		[email-masked]
	Harry 12:50:40 am
		May i know your name please?
	Visitor 12:50:49 am
		irv
	Harry 12:51:17 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	System 12:51:49 am
		You archived the chat

	14m 16s

Chat has been opened from website: https://www.colocationamerica.com/linux-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com